<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="4" start.y="19" goal.x="50" goal.y="22" size="1.90"/>
        <agent id="1" start.x="52" start.y="16" goal.x="20" goal.y="21" size="1.71"/>
        <agent id="2" start.x="46" start.y="34" goal.x="5" goal.y="33" size="1.16"/>
        <agent id="3" start.x="22" start.y="27" goal.x="28" goal.y="6" size="1.80"/>
        <agent id="4" start.x="56" start.y="3" goal.x="34" goal.y="6" size="1.28"/>
        <agent id="5" start.x="24" start.y="36" goal.x="37" goal.y="21" size="0.79"/>
        <agent id="6" start.x="32" start.y="37" goal.x="18" goal.y="8" size="1.32"/>
        <agent id="7" start.x="11" start.y="3" goal.x="38" goal.y="29" size="0.40"/>
        <agent id="8" start.x="12" start.y="31" goal.x="35" goal.y="26" size="1.28"/>
        <agent id="9" start.x="36" start.y="38" goal.x="8" goal.y="3" size="1.28"/>
    </agents>
</root>
